* {
    box-sizing: border-box;
}

h2 {
    font-family: Gilam, sans-serif;
    font-size: 35px;
    font-weight: 700;
    line-height: 28px;
    color: #FFFFFF;
    margin-bottom: 41px;
}

.container {
    max-width: 1026px;
    margin: auto;
}

/*-------- <HEADER> --------*/

body {
    background-color: #171717;
    padding-top: 36px;
    padding-bottom: 238px;
}

header {
    padding-bottom: 128px;
}

header img {
    display: block;
    width: 216px;
    height: 33px;
}

.flex_container {
    display: flex;
    justify-content: space-between;
}

.number_our_organisation {
    color: #FFFFFF;
    text-decoration: none;
    margin-right: 40px;
    margin-top: 10px;
}

.number_our_organisation span {
    color: #E4B564;
}

.call_back_block {
    text-align: center;
    text-decoration: none;
    border: 2px solid #E4B564;
    padding: 10px 25px;
}

header div i {
    padding-right: 10px;
    color: #E4B564;
}


.call_back_p {
    color: #E4B564;
    display: inline-block;
}

/*-------- </HEADER> --------*/

/*--------------- <SECTION> - Наружные тепловые сети ---------------*/


.heat_network_description {
    color: #FFFFFF;
    font-family: Gilam, sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 28px;
    margin-bottom: 41px;
    max-width: 837px;
}


.block_work {
    display: flex;
    min-width: 276px;
    min-height: 276px;
    padding: 0 20px 0 20px;
    color: #FFFFFF;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: Gilam, sans-serif ;
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
}

.our_work_organisation {
    display: grid;
    grid-template-columns: repeat(6, [col] 1fr);
    grid-template-rows: repeat(2, [row] 1fr);
    grid-gap: 20px;
}

.our_work_organisation_block_1 {
    background: #634F2C;
    grid-column-start: 1;
    grid-column-end: 3;
}

.our_work_organisation_block_2 {
    background: #B4A385;
    grid-column-start: 3;
    grid-column-end: 5;
}

.our_work_organisation_block_3 {
    background: #E4B564;
    grid-column-start: 5;
    grid-column-end: 7;
}

.our_work_organisation_block_4 {
    background: #635A4A;
    grid-column-start: 1;
    grid-column-end: 4;
}

.our_work_organisation_block_5 {
    background: #B08C4D;
    grid-column-start: 4;
    grid-column-end: 7;
}

.margin_car_park_our_organisation {
    margin-bottom: 161px;
}

/*--------------- </SECTION> - Наружные тепловые сети ---------------*/

/*--------------- <SECTION> -Собственный парк строительной техники ---------------*/
.our_car_item {
    min-height: 130px;
    min-width: 279px;
    color: #FFFFFF;
}

.name_of_technique {
    padding-top: 20px;
    padding-left: 25px;
    font-family: Gilam, sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 24.98px;
}

.name_of_technique_description {
    font-family: Gilam, sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 24.98px;
    padding-left: 25px;
}

.our_car_organisation {
    display: grid;
    grid-template-columns: repeat(9, [col] 1fr);
    grid-template-rows: repeat(10, [row] 1fr);
    grid-gap: 20px;
}

/*------<colum_1__row_1> ------*/
.our_car_organisation_block_1 {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    background-color: #0E0E0E;
}

.our_car_organisation_block_5 {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 5;
    grid-row-end: 10;
    background-color: #1F1F1F;
}

/*------</colum_1__row_1> ------*/

/*------<colum_2__row_2> ------*/
.our_car_organisation_block_2 {
    grid-column-start: 4;
    grid-column-end: 7;
    grid-row-start: 1;
    grid-row-end: 6;
    background-color: #242424;
}

.our_car_organisation_block_6 {
    grid-column-start: 4;
    grid-column-end: 7;
    grid-row-start: 6;
    grid-row-end: 10;
    background-color: #E4B564;
}

/*------</colum_2__row_2> ------*/

.our_car_organisation_block_3 {
    grid-column-start: 7;
    grid-column-end: 10;
    grid-row-start: 1;
    grid-row-end: 3;
    background-color: #1F1F1F;
}

.our_car_organisation_block_4 {
    grid-column-start: 7;
    grid-column-end: 10;
    grid-row-start: 3;
    grid-row-end: 7;
    background-color: #0E0E0E;
}

.our_car_organisation_block_7 {
    grid-column-start: 7;
    grid-column-end: 10;
    grid-row-start: 7;
    grid-row-end: 10;
    background-color: #0A0909;
}

.before_footer {
    margin-bottom: 211px;
}

/*--------------- </SECTION> -Собственный парк строительной техники ---------------*/

/*--------------- <FOOTER> ---------------*/
.background_footer {
    padding-top: 172px;
    background-color: #0E0E0E;
}

.our_friends_header {
    display: flex;
    justify-content: space-between;
}

.our_friends_header p a {
    text-align: center;
    display: block;
    border: 2px solid #E4B564;
    padding: 10px ;
    text-decoration: none;
    color: #E4B564;
}
.img_mavis {
    margin-bottom: 55px;
}
.images {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-width: 276px;
    min-height: 276px;
}

.our_friends {
    display: grid;
    grid-template-columns: repeat(3, [col] 1fr);
    grid-template-rows: repeat(2, [row] 1fr);
}
.description_friend_company p {
    max-width: 220px;
    color:white;
    z-index: -1;
}
.first_description_friend{
    font-family: Gilam, sans-serif;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    margin-top: 50px;
}
.second_description_friend {
    font-family: Gilam,sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;

}

.our_friends_block_1{
    background:url("../img/EID.png") no-repeat center center;
    background-color: #634F2C;
}
.our_friends_block_1:hover{
    background:url("../img/EID.png") no-repeat center 50px;
    background-color: #634F2C;
    z-index: 1;
}
/*----------------------------------------------*/
.our_friends_block_2{
    background:url("../img/MAVIS_2.0.png") no-repeat center center ;
    background-size: 178px 125px;
    background-color: #E8D2ABC2;
}
.our_friends_block_2:hover {
    background:url("../img/MAVIS_2.0.png") no-repeat center 35px;
    background-color: #E8D2ABC2;
    background-size: 100px 75px;
    z-index: 1;
}




/*----------------------------------------------*/
.our_friends_block_3{
    background:url("../img/ARSENAL.png") no-repeat center center;
    background-color: #E4B564;
}
.our_friends_block_3:hover {
    background:url("../img/ARSENAL.png") no-repeat center 50px;
    background-color: #E4B564;
    z-index: 1;
}
.our_friends_block_4{
    background:url("../img/ARSENAL.png") no-repeat center center;
    background-color: #635A4A;
}
.our_friends_block_4:hover{
    background:url("../img/ARSENAL.png") no-repeat center 50px;
    background-color: #635A4A;
    z-index: 1;
}
.our_friends_block_5{
    background:url("../img/SET_GROUP.png") no-repeat center center;
    background-color: #B08C4D;
}
.our_friends_block_5:hover{
    background:url("../img/SET_GROUP.png") no-repeat center 50px;
    background-color: #B08C4D;
    z-index: 1;
}
.our_friends_block_6{
    background:url("../img/EID.png") no-repeat center center;
    background-color: #634F2C;
}
.our_friends_block_6:hover{
    background:url("../img/EID.png") no-repeat center 50px;
    background-color: #634F2C;
    z-index: 1;
}

/*--------------- <FOOTER> ---------------*/
